_id: 2fmoFtdX5zsAyAwo
_key: '!items!2fmoFtdX5zsAyAwo'
img: systems/pf1/icons/items/weapons/boar-spear.png
name: Iron Brush
system:
  actions:
    - _id: hkehm2kq5yo0v24b
      ability:
        attack: str
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 3, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '10'
  baseTypes:
    - Iron Brush
  description:
    value: >-
      <p>This is an ironhandled version of a scholar's brush with a sharpened
      handle. Though it does little damage, it is easily concealed (you gain a
      +2 bonus on Sleight of Hand checks made to conceal an iron brush on your
      body) and can be thrown short distances, or used to jab at key nerve
      clusters and acupuncture points to surprisingly devastating effect.</p>
  hardness: 10
  hp:
    max: 2
    value: 2
  material:
    base:
      value: steel
  price: 2
  properties:
    fin: true
  sources:
    - id: PZO1123
      pages: '18'
  subType: martial
  weaponGroups:
    value:
      - close
type: weapon

